<?php

session_start();

$response = array();

if (isset($_SESSION['UpdateAbastecimiento'])) {
    
    unset($_SESSION['UpdateAbastecimiento']);

    $response['abastecimiento_delate'] = "¡La variable de sesión [UpdateAbastecimiento] eliminada correctamente!";

} else {

    $response['abastecimiento_delate'] = "¡La variable de sesión [UpdateAbastecimiento] no existía o ya había sido eliminada!";

}

echo json_encode($response);

?>
